#cookieConsent {
	position: fixed;
	width: 100%;
	left: 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.90);
	/*opacity: 0;*/
	filter: alpha(opacity=90);
	display: none;
	z-index: 1000;
}
#cookieConsent * {
	color: white !important;
}
#cookieConsent .header {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0;
}
#cookieConsent .content{
	max-width: 850px;
	padding: 8px 50px 8px 10px;
	margin: 0 auto;
	position: relative;
}
#cookieConsent p {
	color: lightgrey;
	font-weight: normal;
	margin-bottom: 0 !important;
    margin-right:60px;
}
#closeCookieConsentBox{
	position: absolute;
	right: 10px;
    top: 50%;
    margin-top:-19px;
    cursor: pointer;
    border: 1px solid #FFF;
    border-radius: 2px;
    padding: 10px;
	/*background: url(../Images/kryds.png) no-repeat;
    width:32px;
	height:32px;*/
}